.form-text {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 10px;
}

.form-submit {
  display: block;
  font-size: 16px;
  color: #ffffff;
  text-decoration: none;
  background-color: #e08000;
  border-radius: 4px;
  width: 300px;
  text-align: center;
  padding: 16px 0 16px 0;
  margin: 15px 60px 0 60px;
  cursor:pointer;
}

.form-submit:hover {
  background-color: #814900;
  transition: 0.5s;
}